### Virtual Method

# GimpUi ProcedureDialog fill_list

#### Declaration [src]

    void
    fill_list (
      GimpProcedureDialog* dialog,
      GimpProcedure* procedure,
      GimpProcedureConfig* config,
      GList* properties
    )

#### Description

No description available.

#### Parameters

`procedure`

  Type: `GimpProcedure`

  No description available.

  The data is owned by the caller of the function.

`config`

  Type: `GimpProcedureConfig`

  No description available.

  The data is owned by the caller of the function.

`properties`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the function.